/* No comment provided by engineer. */
"Administrative access is needed to change your startup disk to \"%@\"." = "Необходимы права администратора для смены загрузочного диска на \"%@\".";

/* No comment provided by engineer. */
"Authentication may have failed." = "Авторизация не прошла";

/* help menu item */
"BootChamp Help" = "Справка";

/* No comment provided by engineer. */
"BootChamp was unable to find a Windows volume" = "Раздел с Windows не найден";

/* No comment provided by engineer. */
"BootChamp was unable to install its required helper tool." = "BootChamp не удалость установить все необходимые компоненты.";

/* No comment provided by engineer. */
"BootChamp was unable to restart your computer" = "Не удалось перезапустить ваш компьютер";

/* No comment provided by engineer. */
"BootChamp was unable to set your Windows volume as the temporary startup disk" = "Не удалось установить раздел с Windows как временный загрузочный диск";

/* launch at startup menu item */
"Launch at startup" = "Автозагрузка";

/* No comment provided by engineer. */
"Please restart your computer manually." = "Пожалуйста, перезагрузите ваш компьютер.";

/* preferences title menu item */
"Preferences" = "Настройки";

/* quit menu item */
"Quit" = "Выход";

/* restart into windows alternative menu item */
"Restart into %@" = "Загрузить %@";

/* restart into windows menu item */
"Restart into Windows" = "Загрузить Windows";

/* No comment provided by engineer. */
"Supported file systems are FAT32 and NTFS." = "Поддерживаются только FAT32 и NTFS.";

/* updating drives menu item */
"Updating…" = "Обновление…";

